.modal-container {
    position: fixed;
    top: 0;
    left: 0;
  
    display: flex;
    justify-content: center;
    align-items: center;
  
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
  
    opacity: 0;
    pointer-events: none;
    transition: 0.5s;
  }
  
  .modal-container.activ-modal-container {
    pointer-events: all;
    opacity: 1;
  }
  
  .modal-wrapper {
    border-radius: 12px;
    width: 310px;
    min-width: 210px;
    background-color: #ca5f5f;
  }
  
  .header-modal {
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .modal-title {
    color: white;
  }
  
  .btn-close {
    border-radius: none;
  }
  
  .modal-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(241, 234, 234, 0.637);
    border-radius: 12px;
    border-color: 0.33;
  }
  
  .modal-text {
    color: white;
    width: 70%;
    margin: 10px;
  }
  
  .button-modal {
    margin: 10px 7px;
    color: white;
    /* background-color: hsla(0, 100%, 50%); */
    background-color: #ca5f5f;
  }
  